
QGIS Application - Bug report #7434

ftools show possible input files that are not loaded in the project

2013-03-24 06:26 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16396

Description

After working a while with both PostGIS and shapefile layers I noticed that ftools was proposing as input layers that were not in the

project, see the screenshot. Observed on master.

History

#1 - 2013-07-13 10:34 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

cannot replicate right now, I will reopen if I find a way to see the issue.

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
